{% extends "base.html" %}
{% block main %}
<div>
    {{ author.name }}
</div>
{% if current_user.is_authenticated %}
<a href="{{ url_for('edit_author', id=author.id) }}">Edit</a>
{% endif %}
{% endblock %}